Subject: Re: gnome-vfs problems with XP SP2
From: "Gerrit P. Haase" <[email-masked]>
To: Walter Landry <[email-masked]>
Cc: [email-masked]
Date: Wed, 22 Dec 2004 23:10:12 +0100

Hello Walter,

Many thanks for this report this is actually the first feedback I
receive at all for gnome-vfs;)

Walter Landry wrote:

> Greetings,
> 
> I have just installed cygwin yesterday, and I am having problems
> getting gnome-vfs to work.  It always hangs in the postinstall.
> Looking at the script it is trying to execute
> (/etc/postinstall/gnome-vfs2.sh.done), it is trying to run
> gconftool-2.  If I run that script manually, it also hangs.  However,
> if I cancel the installation, then gnomevfs-ls will work anyway with
> local directories.  However, it doesn't work with a remote
> webdav-enabled web server.  So
> 
>   gnomevfs-ls http://superbeast.ucsd.edu/~landry/
> 
> just hangs.  That directory works just fine in Mozilla.  ftp seems to
> work fine with gnomevfs-ls.

I have the firewall disabled, is it evtl. a problem with your firewall
settings?  gconftool-2 needs to start gconfd-2 to work and gconfd-2
needs access to the local network.

> This is on a Windows XP SP2 machine.  Is this a known problem?  I
> looked through the archives, but I couldn't find anything pertinent.

I cannot reproduce your observation , it works for me with NT4 as it
does with XP/SP2, but see above comment about my firewall settings,
try to allow gconfd-2 to access the network, though I have currently
no idea which ports it is using.

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/